Bug 39076 - Very very small fonts in gmc
Summary: Very very small fonts in gmc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-04 08:12 UTC by Julian Martinez Asenjo
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-04 14:45:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julian Martinez Asenjo 2001-05-04 08:12:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [es] (X11; U; Linux 2.4.4 i686)

Description of problem:
Gmc has a very very small font. Where is define this size of font?

How reproducible:
Always

Steps to Reproduce:
1. Start a Gnome Classic Session with gmc in RH 7.1
2. Take a magnifying glass.
	

Additional info:

Comment 1 Jonathan Blandford 2001-07-13 22:36:35 UTC
gmc has been deprecated for RH in favor of Nautilus


Note You need to log in before you can comment on or make changes to this bug.